/*Estilos de los diferentes formatos del gadget menu*/
/*Estilo 1*/
.men-f1 {float:left;width:100%;position:relative;height:100%;z-index:3;}
.men-f1 strong {display:none;}
.men-f1 a {display:none;}
.men-f1 ul {float:left;width:100%;}
.men-f1 ul li {float:left;width:auto;display:inline;background:transparent url(/MODULOS/global/publico/interfaces/img/ln_submen_lat.jpg) top left repeat-y;margin-top:3px;}
.men-f1 ul li:first-child{background-image:none;} 
.men-f1 ul li strong {display:none;}
.men-f1 ul li a {width:auto;color:#000000;padding:0px 12px;font-size:13px;font-weight:500;font-family: 'Open Sans', sans-serif;cursor:pointer;display:inline;}
.men-f1 ul li a span {line-height:33px;}
.men-f1 ul li a:hover {color:#1a171b;text-decoration:underline;}
.men-f1 ul li ul {display:none;}

/*Estilo 2*/
.men-f2 {float:left;width:100%;position:relative;z-index:3;}
.men-f2 strong {display:none;}
.men-f2 a {color:#FFFFFF;padding:0px;font-size:15px;text-transform: uppercase;font-family: 'Open Sans', sans-serif;cursor:pointer;}
.men-f2 a:hover {color:#FFFFFF;text-decoration:underline;}
.men-f2 ul {float:left;width:100%;background-color:#0072b8;}
.men-f2 ul li {float:left;margin-left:20px; padding: 8px 0px;}
.men-f2 ul li strong {display:none;}
.men-f2 ul li a {color:#FFFFFF;padding:0px;font-size:15px;text-transform: uppercase;font-family:'Open Sans', sans-serif;cursor:pointer;}
.men-f2 ul li a:hover {color:#dce0f0;text-decoration:none;}
.men-f2 ul li ul {display:none;}

/*Estilo 3*/
.men-f3 {float:left;width:100%;position:relative;z-index:3;}
.men-f3 strong {float:left;display:block;color:#0072b8;font-size:18px;line-height:35px;text-transform: uppercase;font-family: 'Open Sans', sans-serif;}
.men-f3 a {float:left;display:block;color:#1a171b;font-size:18px;line-height:35px;cursor:pointer;}
.men-f3 a:hover {color:#1a171b;text-decoration:none;}
.men-f3 ul {float:left;width:100%;clear:both;}
.men-f3 ul li {float:left;width:100%;display:inline;border-bottom:1px solid #c2c1c1;margin:0 1% 0 0;}
.men-f3 ul li strong {display:none;}
.men-f3 ul li a {width:auto;color:#1a171b;padding:0px 0px;font-size:11px;font-weight:normal;font-family:'Open Sans', sans-serif;cursor:pointer;}
.men-f3 ul li a span {line-height:35px;color: #1a171b;display: block;float: left;font-size: 13px;line-height: 35px;font-family: 'Open Sans', sans-serif;padding-left:5px;}
.men-f3 ul li a:before {content: " \f061";font: normal normal normal 12px/1 FontAwesome;color: #0072b8;padding-left: 20px; padding-top: 12px;float:left;}
.men-f3 ul li a:hover span{color:#1a171b;text-decoration:underline;}
.men-f3 ul li ul {display:none;}

/*Estilo 4*/
.men-f4 {float:left;width:100%;position:relative;z-index:3;border-top:2px solid #d5e5f3;font-family:'Open Sans', sans-serif;}
.men-f4 strong {color:#0072b8;float:left;padding:6px 5px 3px 0px;font-size:20px;line-height:24px;font-weight:normal;margin-top:1px;border-top: 5px solid #D5E5F3;text-transform: uppercase;font-family:'Open Sans', sans-serif;}
.men-f4 ul {float:right;width:60%;margin-top:8px;}
.men-f4 ul li {float: right;margin-right: 5px;padding-right: 11px;}
.men-f4 ul li:first-child{background: none;margin-right: 0px;padding-right: 0px;} 
.men-f4 ul li strong {display:none;}
.men-f4 ul li a {width:auto;color:#000000;padding:0px 5px;font-size:13px;font-weight:normal;font-family: 'Open Sans', sans-serif;cursor:pointer;display:inline;}
.men-f4 ul li a span {line-height:24px;}
.men-f4 ul li a:hover {color:#000000;text-decoration:underline;}
.men-f4 ul li ul {display:none;}

/*Estilo 5*//*Lectura*/
.men-f5 {float:left;width:100%;position:relative;z-index:3;}
.men-f5 strong {display:none;}
.men-f5 a {color:#FFFFFF;padding:0px;font-size:15px;text-transform: uppercase;font-family: 'Open Sans', sans-serif;cursor:pointer;}
.men-f5 a:hover {color:#FFFFFF;text-decoration:underline;}
.men-f5 ul {float:left;width:100%;background-color:#19171c;}
.men-f5 ul li {float:left;margin-left:20px; padding: 8px 0px;}
.men-f5 ul li strong {display:none;}
.men-f5 ul li a {color:#FFFFFF;padding:0px;font-size:15px;text-transform: uppercase;font-family:'Open Sans', sans-serif;cursor:pointer;}
.men-f5 ul li a:hover {color:#fefefe;text-decoration:none;}
.men-f5 ul li ul {display:none;}

/*Estilo 6*//*Cerde*/
.men-f6 {float:left;width:100%;position:relative;z-index:3;}
.men-f6 strong {display:none;}
.men-f6 a {color:#FFFFFF;padding:0px;font-size:15px;text-transform: uppercase;font-family: 'Open Sans', sans-serif;cursor:pointer;}
.men-f6 a:hover {color:#FFFFFF;text-decoration:underline;}
.men-f6 ul {float:left;width:100%;background-color:#f09401;}
.men-f6 ul li {float:left;margin-left:20px; padding: 8px 0px;}
.men-f6 ul li strong {display:none;}
.men-f6 ul li a {color:#FFFFFF;padding:0px;font-size:15px;text-transform: uppercase;font-family:'Open Sans', sans-serif;cursor:pointer;}
.men-f6 ul li a:hover {color:#ece4d7;text-decoration:none;}
.men-f6 ul li ul {display:none;}


/*Estilo 7*//*Destacado*/
.men-f7 {float:left;width:100%;position:relative;z-index:3;border-top:2px solid #d5e5f3;font-family:'Open Sans', sans-serif;}
.men-f7 strong {font-weight: 700;color:#0072b8;float:left;padding:3px 5px 3px 0px;font-size:30px;line-height:34px;margin-top:1px;font-family:'Open Sans', sans-serif;}
.men-f7 ul {float:right;width:60%;margin-top:8px;}
.men-f7 ul li {float: right;margin-right: 5px;padding-right: 11px;}
.men-f7 ul li:first-child{background: none;margin-right: 0px;padding-right: 0px;} 
.men-f7 ul li strong {display:none;}
.men-f7 ul li a {width:auto;color:#000000;padding:0px 5px;font-size:13px;font-weight:normal;font-family: 'Open Sans', sans-serif;cursor:pointer;display:inline;}
.men-f7 ul li a span {line-height:24px;}
.men-f7 ul li a:hover {color:#000000;text-decoration:underline;}
.men-f7 ul li ul {display:none;}
